declare @licencia as varchar(100) = (SELECT uid FROM [seg_usuario] where id=1)

if not exists (select * FROM ort_canalAtencion where canalAtencion = 'Presencial')
begin  
	exec ins_ort_canalAtencion @licencia, '01', 1, 1, 'Presencial', ''
end

if not exists (select * FROM ort_canalAtencion where canalAtencion = 'Remoto')
begin  
	exec ins_ort_canalAtencion @licencia, '01', 1, 1, 'Remoto', ''
end

if not exists (select * FROM ort_canalAtencion where canalAtencion = 'Telefonico')
begin  
	exec ins_ort_canalAtencion @licencia, '01', 1, 1, 'Telefonico', ''
end
